For the complete documentation index, see llms.txt. This page is also available as Markdown.

Enquire journal

Enquires the journal.

post

Transitions journal to Enquiry status, indicating that clarification is needed from the vendor.

Path parameters
idstringRequired

The ID of the journal.

Body

Represents a journal entry in the billing system.

revisioninteger · int32Optional
idstringOptional

The unique identifier of the journal entry.

Example: BJO-1234-1234
namestringOptional

Name of the journal.

Example: 29 Nov 2024 #1
descriptionstringOptional

A description of the journal entry.

Example: Monthly revenue journal entry
notesstring · nullableOptional

Additional notes or comments about the journal entry.

Example: Includes adjustments for Q1 2025
statusstring · enumOptional

Represents the various statuses a journal can have in the billing system.

Possible values:
dueDatestring · date-timeOptional

The due date for the journal entry.

Example: 2025-05-15T23:59:59+00:00
Responses
200

OK

application/json

Represents a journal entry in the billing system.

revisioninteger · int32Optional
idstringOptional

The unique identifier of the journal entry.

Example: BJO-1234-1234
namestringOptional

Name of the journal.

Example: 29 Nov 2024 #1
descriptionstringOptional

A description of the journal entry.

Example: Monthly revenue journal entry
notesstring · nullableOptional

Additional notes or comments about the journal entry.

Example: Includes adjustments for Q1 2025
statusstring · enumOptional

Represents the various statuses a journal can have in the billing system.

Possible values:
dueDatestring · date-timeOptional

The due date for the journal entry.

Example: 2025-05-15T23:59:59+00:00
post/public/v1/billing/journals/{id}/enquiry

Last updated

Was this helpful?